#global {margin: 0 auto;}
body
{
 background-color:#000000;
  color: #FFFFFC;
  font-family: Bradley Hand ITC, Brush Script MT, Times New Roman;
 font-size: 18px;
 }
h1
{color: #0066FF;
 font-family: Brush Script MT, Times New Roman;
 font-size: 60px;
 }
 h2
{color: #00FFFF;
 font-family: Cooper std, Times New Roman;
 font-size: 20px;
 }
a.type1 
{ color: #00FFFF; }
a.type2
{ color: #000000; }